@media screen and (max-width: 767px){
    .main-menu{
        float: none !important;
        width: 100%;
    }
    #searchform_container{
        width: 70%;
        margin:30px auto;
    }
    #searchform_container + .formcontrol:focus{
        width: 100%;

    }
}

@media (min-width: 768px) {
		#primary-menu > li {
			float: none;
			display: table-cell;
			width: 1%;
			text-align: center;
            line-height: 50px;
		}
	}

@media screen and (min-width: 1200px){
    .affix{
        width: 1170px;
    }
}
@media screen and (max-width: 991px){
    #members-map #gray-box{
        margin-right: 0;
    }
    .affix{
        width: 750px;
    }

    #members-map #gray-box{
        margin-right:0 !important;
        margin-left: auto;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    .affix{
        width: 970px !important;
    }
}
@media screen and (max-width: 782px){
    html #wpadminbar{
        position: fixed;
    }
    .admin-bar .affix{
        top: 46px;
    }
}
@media screen and (max-width: 767px){
    .affix{
        width: 100%;
        left: 0;
    }
    #members-map #gray-box{
        margin-right: 0;
    }
    .owl-buttons{
        display: none;
    }
}
@media screen and (max-width: 380px){
    .navbar-brand span{
        font-size: 70%;
    }
}